.komidasi{margin:6px 10px 3px 10px;}
.honbun{margin:0px 10px 5px 10px;}
.detail{margin:0px 10px 6px 10px;}

#teacher_title{margin-bottom:20px;}
.teacher_contents{width:262px;}
.teacher_contents_main{border:1px solid #cccccc;background-color:#fbf7ea;margin-bottom:10px;}
.teacher_contents_main h3{color:#359621;margin:6px 10px 3px;}
.teacher_contents_main h3 span{color:#359621;}
.teacher_contents_main p{margin:0 10px 5px;}
.teacher_contents_main .kuwasiku{margin:0 10px 6px;}
.teacher_contents_main ul{padding-top:10px;border-top:1px solid #cccccc;}
.teacher_contents_main ul li{background:url('images/te_yaji.gif') no-repeat;padding-left:13px;margin:0 10px 6px;}
.teacher_contents_main .backnumber{margin:45px 10px 6px;}
